@media (max-width:1700px){
	.zitaten:before{right:8px}
	.wahle_paket:before{right:8px}
	.banner_main .produktfoto{left:26%}
}

@media (max-width:1400px){
	.zitaten:before{right:8px}
	.wahle_paket:before{right:8px}
	.banner_main .produktfoto{left:16%}
}


@media (max-width:1024px){
.container{width:auto;}
.containerx{width:auto;}
.product .testmonial .container{width:auto;}
.product .testmonial .container .middlepart h3{width:auto;font-size:20px}
.home .toggle-mobile, .home .cross{display:block !important; float:left;}
}


@media (max-width: 1199px){
	.desktop-text{float:right;width:50%;margin-bottom:30px !important}
	.services_img{left:50%;width:302px}
	.services_img img{left:-50%;width:100%;position:relative}
}

@media (max-width: 1199px) and (min-width: 992px){

.container{width:auto;}
.nav_menu{display:none;}
.mobile-menu{display:block;}
.home .toggle-mobile, .home .cross{float:right;}
.toggle-mobile, .cross{display:block; float:right;}
header.sticky{display:block;}
.banner_main{padding: 40px 40px 180px 0px;}
/*.services_img{display:none;}*/
.services{background:url(../images/joes_finest_hintergrund.jpg) no-repeat; background-size:cover; background-position:50% 44%;}
.services:before{display:none;}
.services:after{display:none;}
.col-xs-12:nth-child(2n+1) .services_text{padding-left:0px;}
.services_text{padding-right:0px;margin-bottom: 34px;}
.services_comment{padding:12px;     margin-bottom: 40px;}
.services_comment p{width:100%;}
.item_section { min-height: 400px;}
scroll_nav{display:none;}
.zitaten_item{margin-top:30px;}
.zitaten_comment2{margin-left:7px;}
.testmonial:before {content: url(../images/responsivetentakel.png); top: -27px;}
.testmonial P {font-size: 19px; width: 100%; line-height: 26px; margin-top:12px;    padding-left: 15px;}
.testmonial{padding: 65px 50px;}
.owl-next{right: -478px !important; top: -150px !important;}
.owl-prev{left: -465px !important;  top: -150px !important;}
.testmonial P {    font-size: 17px; width: 100%; line-height: 26px; margin-top:12px;    padding-left: 15px;}
.testmonial{padding: 65px 115px;}
.testmonial h3{font-size:19px;}
img.broschure {    width: 100%;}
.copyright img { margin-left: 66px;}
.footer_nav ul{padding-left:50px;}
.vitamins{display:block;}
.vitamins h4{display:block;}
.banner_inner{background-size: cover; background-position: 50% 50%;}
.scroll_nav{display:none;}
footer{background-size: cover !important;    background-position: 100% 100% !important;    background-repeat: no-repeat !important;}
.contact_text h1 span{margin: 10px 0px 0px 322px;}
footer p i {font-size: 25px;}
.product_main{margin-bottom: 104px;     width: 700px;}
.product_main .col-md-12 {padding:0px;}
.product_main .col-xs-7{padding-left:0px;}
.product_main { border: 3px solid #204360; border-radius:2px;}
.product_main:hover {border: 3px solid #660033;}
.product_main .offer_wochen {  right: -28px; top: -50px; width: 106px;  height: 112px;}
.product_main .offer_wochen_en {  right: -28px; top: -50px; width: 106px;  height: 112px;}
img.topsaller {  width: auto !IMPORTANT;   left: 0px;}
.daten .daten_heading:before { position: absolute;      right: -2px;    top: -32px; content: url(../images/heading_responimg.png);}
.daten h2{text-align:center;}
.product{padding: 67px 0px 13px 0px;}
 .eure_fragen_text h1{margin-top: -20px; text-align: center;}
.eure_fragen_text span{padding:0px 10px;}
.fields .fields_group {width: 48%;}
.footer_ican{border-bottom:4px solid #fff; border-right:none; width: 100%;  padding: 33px 86px;}
.footer_nav{width:100%;}
.footer_nav {padding: 33px 127px;}
.bestellen_col .btn {  padding: 16px 7px;  border-radius: 5px;  margin-top: 20px; font-size: 18px;}
.banner_main .produktfoto{width:300px;position:absolute;top:100px;left:26%}
}

@media (max-width: 991px) and (min-width: 768px){
.container{width:auto;}
.nav_menu{display:none;}
.mobile-menu{display:block;}
.home .toggle-mobile, .home .cross{float:right;}
.toggle-mobile{position:absolute;top:-25px !important;right:12px}
.toggle-mobile, .cross{display:block; float:right;}
header.sticky{display:block;}
.banner_main{padding: 40px 40px 180px 0px;}
/*.services_img{display:none;}*/
.services{background:url(../images/joes_finest_hintergrund.jpg) no-repeat; background-size:cover; background-position:50% 44%;}
.services:before{display:none;}
.services:after{display:none;}
.col-xs-12:nth-child(2n+1) .services_text{padding-left:0px;}
.services_text{padding-right:0px;margin-bottom: 34px;}
.services_comment{padding:12px;     margin-bottom: 40px;}
.services_comment p{width:100%;}
.bewiesen .clearfix{display:block}
.clearfix {display: none;}
.item_section { min-height: 400px;}
scroll_nav{display:none;}
.zitaten_item{margin-top:30px;}
.zitaten_comment2{margin-left:7px;}
.testmonial:before {content: url(../images/responsivetentakel.png); top: -27px;}
.testmonial P {font-size: 19px; width: 100%; line-height: 26px; margin-top:12px;    padding-left: 15px;}
.testmonial{padding: 65px 50px;}
.testmonial .item img{width:70%}
.owl-next{right: -340px !important; top: -150px !important;}
.owl-prev{left: -368px !important;  top: -150px !important;}
.testmonial P {    font-size: 17px; width: 100%; line-height: 26px; margin-top:12px;    padding-left: 15px;}
.testmonial{padding: 65px 75px;}
.testmonial h3{font-size:19px;}
img.broschure {    width: 100%;}
.copyright img { margin-left: 66px;}
.footer_nav ul{padding-left:50px;}
.vitamins{display:block;}
.vitamins h4{display:block;}
.banner_inner{background-size: cover; background-position: 50% 50%;}
.scroll_nav{display:none;}
header #cart{display:block !important;right:66px;top:24px}
footer{background-size: cover !important;    background-position: 76% 50% !important;    background-repeat: no-repeat !important;}
.contact_text h1 span{margin: 10px 0px 0px 210px;}
footer p i {font-size: 25px;}
.product_main{margin-bottom: 104px;     width: 700px;}
.product_main .col-md-12 {padding:0px;}
.product_main .col-xs-7{padding-left:0px;}
/*.product_main { border: 3px solid #204360; border-radius:2px;}*/
.product_main:hover {border: 3px solid #660033;}
.product_main .offer_wochen {  right: -28px; top: -50px; width: 106px;  height: 112px;}
.product_main .offer_wochen_en {  right: -28px; top: -50px; width: 106px;  height: 112px;}
img.topsaller {  width: auto !IMPORTANT;   left: 0px;}
.daten .daten_heading:before { position: absolute;      right: -2px;    top: -32px; content: url(../images/heading_responimg.png);}
.daten h2{text-align:center;}
.product{padding: 67px 0px 13px 0px;}
 .eure_fragen_text h1{margin-top: -20px; text-align: center;}
.eure_fragen_text span{padding:0px 10px;}
.product .col-sm-12{width:auto;}
.fields .fields_group {width: 49%;}
.footer_ican{border-bottom:4px solid #fff; border-right:none;}
}

@media (max-width: 767px) {
	.content{background-color: #fff}
	h2, div.h1 h2, div.h1 span, .main-heading div.h1 h2{font-size:20px;}
	.gmp .container:nth-child(1){background:#fff}
	.container{width:auto;}
	.logo img{width:155px;height:30px;margin-left:0%}
	.scroll_nav{display:none;}
	.nav_menu{display:none;}
	.mobile-menu{display:block;}
	.home .toggle-mobile, .home .cross{float:right;}
	.toggle-mobile, .cross{display:block; float:right;}
	header.sticky{display:none;}
	.banner h1 {font-size: 25px;}
	h1 {font-size: 30px;}
	h3 {font-size: 20px;}
	h5{font-size:19px;}
	p{font-size:14px;}
	ol li {  font-size: 14px;  line-height: 30px;}
	.zitaten_comment p{font-size:21px;}
	.banner_main {text-align: center;  padding: 100px 0px 100px 0px;}
	.banner span{font-size:20px; padding-right:0px; color: #204360;}
	.services{background:url(../images/joes_finest_hintergrund.jpg) no-repeat; background-size:cover; background-position:50% 50%;}
	/*.services_img{display:none;}*/
	.services:before{display:none;}
	.services:after{display:none;}
	.services_img{display:none}

	/*.col-xs-12.xs-left .services_text{padding-right:75px;}
	.col-xs-12.xs-right .services_text{padding-left:75px;padding-right:0}*/

	.services_text{padding-right:75px;margin-bottom: 34px;}
	.services_comment{padding:12px;     margin-bottom: 40px;}
	.services_comment p{width:100%;}
	.main-heading h1 span {padding: 0px 10px;}
	.main-heading h1 { /*margin-top: -20px;*/ text-align: center;}
	.main-heading h1:before {top: 12px;}
	.zitaten:before{top:176px;}
	.clearfix {display: none;}
	.item_section { min-height: 415px;}
	.zitaten_comment2{margin-left:7px;}
	.gzgican_ican { padding: 40px 0px 40px 0px;}
	.qualitat_text{margin-left:10px; padding:10px;}
	.haltung_text{padding:10px; margin-left:10px;}
	img.broschure {width: 100%;}
	.versandadv img{width:100%;}
	footer{margin-bottom:4px;}
	footer p i{font-size:19px;}
	footer p{font-size:20px;}
	.copyright img {width: 103px;}
	.footer_nav span{width:100%; text-align:center; margin-bottom:10px;}
	.footer_nav ul{padding-left:0px; width:100%; text-align:center;}
	.footer_ican{border-right:none; border-bottom:4px solid #fff;}
	input[type="submit"], .btn{font-size:15px;}
	.testmonial:before {content: url(../images/responsivetentakel.png); top: -27px;}
	.testmonial.top:before{display:none}
	.testmonial P {font-size: 17px; width: 100%; line-height: 26px; margin-top:12px;    padding-left: 15px;}
	.testmonial{padding: 65px 50px;}
	.owl-next{right: -245px !important; top: -150px !important;}
	.owl-prev{left: -278px !important;  top: -150px !important;}
	.testmonial{padding: 65px 65px;}
	.inner_banner_text:before { content: url(../images/repinnertxtbg.png);  left: 165px;     top: -33px;}
	.inner_banner_text h1{font-size:15px;}
	.inner_banner_text h1 span{font-size:13px;}
	.inner_banner_text{margin:75px 0px;}
	.gmp_img {  padding-top: 20px;   text-align: center;}
	.bewiesen img{display:none;}

	.banner-inner-3 .inner_banner_text:before {
	    content: url(../images/innerbannertextbg.png)
	}
	.page_text ul {  width: 100%;   margin-bottom: 20px;}
	.contact_text h1 span{margin-left:85px; font-size:12px; width:100%;}
	.contact_text{padding:0px 0px 10px}
	.form {width:100%; padding: 26px 0px;}
	.form-horizontal .form-group{display: inline-flex;width: 100%;}
	label{font-size:13.36px;width: 71px;}
	.col-sm-10 {width: 80%;}
	.searchform input, .form-control, input, textarea, select{height:30px;}
	.form-group{margin-bottom:0px;}
	.col-sm-10.col-sm-offset-2 {width: 100%;}
	.form .col-sm-12.xm { width: 100%;  margin-left: -70px; margin-top: 17px;}
	::-webkit-input-placeholder { font-size:11px;}
	:-moz-placeholder { font-size:11px;}
	::-moz-placeholder {font-size:11px;}
	:-ms-input-placeholder { font-size:11px;}
	:-ms-input-placeholder { font-size:11px;}
	.banner_inner{background-size: cover !important;}
	.product_main{width:100%;}
	.product_main .col-md-6 img{width:100%;}
	.fields label{margin-bottom:6px;}
	.fields .fields_group { float: left;  width: 48.2%;}
	.naturstark_footer{background-size: cover !important; background-position: 100% !important;}
	.product_main ul li{font-size:13px; line-height:20px;}
	.product_main span{font-size:13px; line-height: 20px;}
	.product_main .pro_desc span i{font-size:13px;}
	.wahle_text ul li{font-size:12px;}
	.wahle_text ul { width: 100%;}
	.product_main{margin-bottom: 104px;}
	.product_main .col-md-12 {padding:0px;}
	.product_main .col-xs-7{padding-left:0px;}
	/*.product_main { border:7px solid #8d0626; border-radius:5px;}*/

	.product_main .offer_wochen{width:60px;height:60px;border:2px solid #204360;border-radius:50px;color:#204360;font-family:'ABRILFATFACE-REGULAR';background-image:none !important;background-color:#fff !important;text-align:center;line-height:18px;padding-top:5px;font-size:13px}
	.product_main .offer_wochen span{font-size:16px}
	.product_main .offer_wochen {  right: -28px; top: -50px; width: 106px;  height: 112px;}

	.product_main .offer_wochen_en{width:60px;height:60px;border:2px solid #204360;border-radius:50px;color:#204360;font-family:'ABRILFATFACE-REGULAR';background-image:none !important;background-color:#fff !important;text-align:center;line-height:18px;padding-top:5px;font-size:13px}
	.product_main .offer_wochen_en span{font-size:16px}
	.product_main .offer_wochen_en {  right: -28px; top: -50px; width: 106px;  height: 112px;}





	img.topsaller {  width: auto !IMPORTANT;   left: 0px;}

	.daten .daten_heading:before { position: absolute;      right: -2px;    top: -32px; content: url(../images/heading_responimg.png);}
	.daten h2{text-align:center;}
	.product{padding: 67px 0px 13px 0px;}
	 .eure_fragen_text h1{margin-top:0px; text-align: center;}
	.eure_fragen_text span{padding:0px 10px;}
	.bewiesen .clearfix{display:block;}
	.gzg_ruder{display:none}
	.gzg_ruder_en{display:none}
	.desktop-text .middle-text span{background-size:16px}
	body.bestellen div.whatsapp{display:none}
	body.bestellen div.support{display:none}
	/*.support{position:absolute}*/
	body.inhaltsstoffe .eure_fragen_text img{width:85px;height:auto}
	body.inhaltsstoffe .eure_fragen_text .ingredient img{margin-top:40px}
	body.inhaltsstoffe .ingredient{padding-bottom:30px;margin-top:15px;padding-top:15px}
	body.inhaltsstoffe h2{text-align:center;font-size:26px;margin-bottom:30px;margin-top:0}
	body.inhaltsstoffe h2 span{display:block;font-size:14px;font-family:Arial;font-weight:bold;margin-top:10px}
	body.inhaltsstoffe p{margin-bottom:15px}
	.language_flags_mobil{display:block}
	.language_flags_mobil a{color:#fff}
	.language_flags{display:none}
	.geschenkplus{padding:5px;margin-left:0;margin-right:0;font-size:12px}
	.geschenk{width:40px;height:40px;position:absolute;top:10px;left:10px}
	#vimvid{width:100% !important;height:360px !important}

	.xmas{padding:20px 20px}
	.xmas .xmasbox{background-image:none}
	.xmas .xmasbox .left{font-size:18px;float:none;width:100%;text-align:center;padding-top:7px;padding-bottom:3px}
	.xmas .xmasbox .right{font-size:20px;float:none;width:100%;padding-left:0;text-align:center;line-height:36px;padding-top:3px;padding-bottom:3px}
	.xmas .xmasbox hr{background:#fff;width:85%;height:2px;margin:0 auto}
	img.topsaller{top:0}
	.vorratsWarnung{max-width:100%;margin-top:60px}
	.checkout .vorratsWarnung{margin-top:0px}
	.dblPayBox{margin-top:15px}
	.shop .notice_balken{margin-top:48px;margin-bottom:-30px}
	.notice_balken img{top:1px}
	.notice_balken b{color:#e2b007}
	.product_main li.psupport span{font-size:13px}
	.madein{margin-top:40px;width:70%}
	h3.products-red{margin-top:30px;text-decoration: underline}
	.banner{background:url(/images/Header_Startseite_1920px.jpg) no-repeat}
		.home2021 .banner {
			background-image: url(/images/2021_Header_mobil.png);
			background-position: -30px 0
		}
	.productsDesktop .product_main .saved h6{background:rgb(220,220,220)}
	.product_main h6{color:#77031e}
	.mobile-menu ul li a.mobileBestellen{background:red;color:#fff !important}
	.header img.logo{display:block;margin:0 auto;position:absolute;left:50%;margin-left:-24%;max-height:50px;margin-top:-7px}
	.header{min-height:48px}

	.bestellenVorteileWrap{overflow:hidden;margin-top:0}
	.bestellenVorteileWrap .topMargin{margin-top:0}
	.bestellenVorteile{width:320%;padding-bottom:15px;margin-left:0;margin-right:0}
	.bestellenVorteileWrap{float:left;width:83vw}
	.bestellenVorteile .col-xs-6{width:65vw;background:#f6f6f6;padding:5px 5px;margin-left:5px;border:1px solid #ccc;font-size:12px}
	.bestellenVorteileLeft,.bestellenVorteileRight{display:block;width:12px;height:40px;line-height:49px;font-weight:bold;font-size:20px;float:left}
	.bestellenVorteileRight{margin-left:5px}
	.bestellenVorteile .col-xs-6 div{margin-left:30px}

	.quality_logo img:nth-of-type(1){left:0% !important;top:15px}
	.quality_logo .ingrediens .col-xs-4:nth-of-type(1){padding-right:3px}
	.quality_logo .ingrediens .col-xs-4:nth-of-type(2){padding-right:9px;padding-left:9px}
	.quality_logo .ingrediens .col-xs-4:nth-of-type(3){padding-left:3px}
	.quality_logo .ingrediens .madein{top:7px;margin:0;width:100%}
	.testmonial .item img{margin-bottom:15px}
	.ppe-button-wrap{text-align:center}
	.amazon-button-wrap{text-align:center;padding-top:15px}
	.separator2{display:none}
	.testmonial_heading.top{padding-bottom:0}
	.testmonial_heading.top .main-heading{padding-top:15px}
	.sicher-bazahlen-box{padding:15px 5px}
	.sicher-bazahlen-box img{max-height:20px;margin-left:3px}
	.sicher-bazahlen-box h3{font-size:15px;margin-bottom:15px;margin-top:0}
	.proven_mobile{position:relative;top:-7px;padding:0 5px 30px}
	.services1 .container{padding-left:0;padding-right:0px}
	.oelButste{width:88%;right:-5%;bottom:-50px}
	.splash{display:none}
	.qualitat.burste .qualitat_text{padding-bottom:160px;margin-left:30px}
	.product-slider,.product-slider-nav{padding-left:15px;padding-right:15px}
	.product-sliderx img{max-width:100%;margin-bottom:15px}
	.slick-arrow{opacity:0;height:1px;display:block}
	.product-slider-nav .slick-slide{margin-right:5px}
	.productTable li{font-size:14px !important;line-height:16px !important;color:#696868}
	.freeShipping{text-align:center;padding:10px 0;clear:both;line-height:2px;margin-bottom:10px}
	.bestellen2021 .product .container1100{width:auto}
	#zutaten .main-heading{margin-top:-60px}
	.serivces2 .main-heading{margin-top:-40px}
	#wirkung .main-heading{margin-top:-30px}
	.testmonial_heading.top .main-heading{margin-top:-30px}
	.notice_balken.visible-xs{margin-bottom:30px}
	.firstbestellen{margin-top:30px}
	.haltung_heading .main-heading{margin-top:-30px}
	.home2021 .broschure{bottom:0}
	.buy_after_qualitat{padding-top:60px}
	.img-side{padding-left:14px}
	.productTable li:after{width:12px;height:12px;top: calc(50% - 6px);}
	.productTable li.activex:after{width:16px;height:16px;top: calc(50% - 8px);right:5px}
	/*.bestellen2021 .product_main .offer_wochen{background-image:url(/images/Ruder_4_Wochen_mobil.png) !important;color:transparent;border:0;border-radius:0}*/
	.bestellen2021 .product_main .offer_wochen{border-width:3px;z-index:10000}
	.freeShipping img{max-height:40px}
	.services_main_wrap{max-width:100%}
	.ingrediens{width:100%;margin:10px auto 0}
	.ingrediens img{margin:0 auto}
	.firstbestellen .ingrediens{width:90%;margin-top:30px}
	.product_main h5{font-family:Arial;font-size:16px;text-align:center}
	.product_main h5 span{font-family:ABRILFATFACE-REGULAR;font-size:19px}
	.bestellen2021 .product_main.topseller h5{margin-top:10px}
	.services.services1{background-image:none}
	.effekte .blueBox{margin-top:0}
	.zitaten:before{content:'' !important}
	.ctaNachweise{margin-top:30px}
	.services .services_logo.white{margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px;background:#efefef;width: calc( 100% + 30px )}
	.home2021 .services_logo.white .main-heading h1 span{background:#efefef}
	.home2021 .broschure{position:static;bottom:0;right:0;display:block;margin:0 auto}
	.home2021 .haltung_text{padding-bottom:0}
	.product_main .img-side .notin.c4,
	.product_main .img-side .notinaminos.c4,
	.product_main .img-side .notinprice.c4{display:none}
	.sicher-bezahlen{margin-top:-7px}
	.slick-slide{border:1px solid transparent}
	.slick-current{border:1px solid #77031e}
	.slick-slide img::selection {background: transparent}
	.vorteile-slider-nav .slick-slide{padding-right:5px}
	.firstbestellen .ingrediens{margin-top:15px;}
	.firstbestellen .btn{margin-bottom:15px}
	#cart{top:7px;width:40px;height:32px;right:5px}
    #cart span{font-size:14px;top:18px;line-height:12px}
	#login{
		right:auto;
		left:-11px;
		width:30px;
		height:30px;
		top:10px;
	}
	.inner_banner_text.smaller:before{content:'';background-image:none}
	.inner_banner_text.smaller{margin-top:50px;margin-bottom:0px}
	.testmonial_heading{background:transparent}
	.btn.bestandlogin{font-size:12px !important;max-width:52% !important}
	.questionDialog, .momentDialog, .trentoDialog, .ppePupop, .vorratDialog, .gewinnePopup
	{
		width:100%;
		margin-left:-50%;
	}
	.main-heading .nomargintop{margin-top:0}
}


@media (max-width: 480px) {
.product_main h2{font-size:17px}
.gmp-text{width:100%;}
.nav_menu{display:none;}
.mobile-menu{display:block;}
h1{font-size:19px;}
h2, div.h1 h2, .main-heading div.h1 h2{font-size:20px;}
h3, .zitaten_comment h3, .faq .faq-item h3{font-size:16px;}
.zitaten_comment h3{margin-bottom:5px}
.aligned-row{display:block;margin-bottom:0}
.services_main h3{font-size:19px; margin-top:0;text-align:center}
#wirkung .services_main p{margin:0; font-size:13px;}
.services_comment h5{font-size:15px;}
.services_main{margin:0 0 15px 0}
h4, .zitaten_comment h4 {font-size:10px;}
h5 {font-size: 15px;}
p i{font-size:13px;  word-break: break-word;}
.wahle_text h2{font-size:18px}
.home .toggle-mobile, .home .cross{float:right;}
.toggle-mobile, .cross{display:block; float:right;}
header.sticky{display:none;}
.banner {background-size:cover;background-position:-100px 50%}
.banner .container{width:auto;}
.banner_main{text-align:left;padding:27px 0px 77px 187px}
.home2021 .banner_main{text-align:left;padding:35px 40px 77px 0px}
.banner_main .produktfoto{width:160px;position:absolute;top:165px;left:33%;z-index:10}
.banner h1{font-size:15px; margin:0;}
.home2021 .banner{position:relative;top:0}
.home2021 .banner a.btn.visible-xs{;display:inline-block;width:75%}
.home2021 .banner .btnWrap{position:relative;z-index:11;margin:0 auto 0;text-align:center}
.home2021 .banner .container{padding-bottom:72px}
.home2021 .banner h1, .home2021 .banner i{font-size:22px}
.home2021 .banner .middle-text2{text-align:center;margin-top:5px;}
.home2021 .banner .middle-text2 span{font-weight:bold;font-size:17px;font-family: Arial;font-size:17px;font-weight:bold}
.home2021 .banner_main .produktfoto{left:1%;top:129px;width:215px}
.banner h2{margin-top:5px}
.banner span{padding:0px; width:100%; font-size:14px;}
.scroll_nav{display:none;}
/*.main-heading img{display:none;}*/
.main-heading h1:before{top:12px;}
.services{background:url(../images/joes_finest_hintergrund.jpg) no-repeat; background-size:cover; background-position:50% 50%;}
.services_img{display:none;}
.services:before{display:none;}
.services:after{display:none;}
.col-xs-12.xs-left .services_text{padding-right:145px;}
.col-xs-12.xs-right .services_text{padding-left:75px;padding-right:0}
.services_text{padding-right:145px;margin-bottom: 34px;}
.services_text h4{font-size:23px}
.services_comment{padding:0 12px 5px 12px; margin-bottom: 40px;}
.services_comment p{width:100%;}
#wirkung .main-heading h1{margin:0 0 2px 0;text-align: center;}
.about_text{width: 64%;    margin-left: 10px; margin-bottom:0px; padding: 20px 10px 30px 10px;}
.about_section { background-position: 60% 100%;}
.about_text p{font-size:13px; line-height:19px;     margin-bottom: 15px;}
.about_text img {
    margin-bottom: 40px;
    margin-top: 20px;
    max-height:120px !important;
}
.zitaten:before {content: url(../images/responsivekarke.png);right:0px;top:101px;z-index: 10;}
.zitaten_comment{padding: 5px; top:0; margin-bottom:-23px;}
.zitaten_comment p {font-size: 15px; margin-bottom:2px;}
.zitaten_item{width:auto; padding-top:60px;}
.clearfix {display: none;}
.zitaten_comment h5{font-size:13px; margin:0px;}
.item_section {min-height:400px}
.item_section:nth-child(odd):before{clear:both;content:''}
.product_main.selected .selectButton{background-size:15px}
.zitaten_comment2 p{font-size:13px; line-height:18px;}
.thumbnail h3{margin-top:15px; min-height:33px;}
.zitaten_comment2 h5{font-size:15px; margin-bottom: 22px;}

#studien .main-heading{padding-top:0;margin-top:-30px}
.faq.services_logo .main-heading{float:none}
.faq .faq-item h4{font-size:14px}


.testmonial_heading h2{    margin-bottom: 27px; font-size: 15px;}
.testmonial:before {content: url(../images/responsivetentakel.png); top: -27px;}
.testmonial P {font-size:13px;font-style: italic; width: 100%; line-height:18px; margin-top:12px;  margin-bottom:20px !important;  padding-left: 0;}
.testmonial .stars {
    padding: 25px 15px;
	display:initial;}
.testmonial .stars i {
    font-size: 20px; padding:0;}
.testmonial .author-name {
    font-size: 11px;
    font-style: italic;
	padding:10px 0 0 0 ;
}
.testmonial P:after{font-size:13px;}
.owl-prev:before {
    content: url(../images/leftarro-mobile.png) !important;}
.owl-next:after {
    content: url(../images/rightarro-mobile.png) !important;}

.testmonial{padding:30px 30px;}
.thumbnail .caption p{font-size:13px; line-height:18px;}
.owl-next{right: -199px !important; top: -90px !important;}
.owl-prev{left: -174px !important; top: -90px !important;}
.bestellin_btn{margin-bottom:70px;}
.qualitat_heading {padding-bottom:0}
.qualitat_text{width:58%;}

.main-heading { text-align: center;  padding: 20px 0;  width: 100%;  float: left;}
.main-heading h1 span{padding: 0px 10px;}
.gzgican_ican { position: absolute; bottom: -240px;
    left: 0;
    right: 0;
    text-align: center;}
.qualitat_text p{font-size:13px;line-height: 18px;
    margin-bottom: 15px;}
.haltung_heading{padding-top:0; padding-bottom:0;}
.zitaten{padding-top:20px}
.support .form textarea{height:100px}
.qualitat_text{margin-left:10px; padding: 10px;}
.haltung_text p{font-size:13px;line-height: 18px;
    margin-bottom: 15px;}
.haltung_text{width:58%; margin-right:10px; padding: 10px;}
.haltung{background-position: 66% 100%;}
.haltung_text img{margin-bottom:0;}
.haltung_text .broschure{width:100%;}
.versandadv img {width: 100%;}
footer{margin-bottom:0;     background-position: 96% 100%;}
footer p i{font-size:18px; margin-bottom:0px;}
footer p{font-size:15px;}
.footer_ican { border-bottom:0px solid #efefef; border-right:0px; padding: 17px 15px;padding-left:0}
.copyright img {margin-left:8px;width:21%}

.quality_logo{border:0;background:#eee;padding-top:0;margin-bottom:25px;min-height:50px}
.quality_logo img{position:relative;top:-25px;max-width:100% !important}
.quality_logo img.gzg{left:30%;margin-top:14px;margin-bottom:14px;top:5px;left:7%}
.quality_logo img.innovation{right:7%;top:9px}
.quality_logo ul li{margin-right:10px;}
.quality_logo ul li:nth-child(2){display:none;}
.quality_logo ul li:nth-child(4){display:none;}
.quality_logo ul li:nth-child(3){margin:0;}
footer p span{font-size:17px; font-style:italic; margin:0;}
.footer_nav { background: #434343;}
.footer_nav ul{text-align: center;}
.footer_nav ul li{font-size:12px; margin-bottom:10px;;padding-left:15px;padding-right:15px}
.footer_nav ul li.smaller{font-size:12px}
.footer_ican a:first-child img{margin-left:0;}
.footer_nav ul li a{color:#fff;}
/* .footer_nav ul li a:hover{color:#79031f} */
.footer_nav span{width:100%; font-size:14px; color:#fff; text-align:center; margin-bottom:10px; padding-left:0px;}
input[type="submit"], .btn{font-size:15px;}
.banner-inner-2 .inner_banner_text:before{content:url(../images/repinnertxtbg.png);left: 50%;top: -34px;margin-left: -86px;}
.banner-inner-2 .inner_banner_text.blue:before{content:url(../images/impressumpage-before.png);left: 50%;top: -34px;margin-left: -86px;}
body.inhaltsstoffe .inner_banner_text:before{content:url(../images/impressumpage-before.png);left: 50%;top: -34px;margin-left: -86px;}
.inner_banner_text:before{content:url(../images/impressumpage-before.png);top: -25px;margin-left: -87px;}
.inner_banner_text h1{font-size: 25px; margin:0;}
.banner-inner-2 .inner_banner_text h1 {    font-size:16px;    margin: 0;}
.inner_banner_text h1 span{font-size:17px; margin-top:5px;}
.banner-inner-2 .inner_banner_text h1 span{font-size:12px; margin-top:5px;}
.inner_banner_text{width:100%;margin:66px 0px;}
.gmp .main-heading img {display: block;margin:0 auto 25px;max-height:26px}
.gmp .main-heading{margin:0px;padding:30px 0px 30px 0px;background:#fff}
.gmp .main-heading h1 span{background:#fff;line-height:26px}
.bewiesen {background: #fff; padding-bottom:0;}
.bewiesen  .main-heading h1 span{background:#fdfcfd;}
.bewiesen  img{display:none;}
.bewiesen .col-xs-6{padding-left:8px; padding-right:8px;}

.blueBox div{text-align:center}
.blueBox span{font-size:10px;white-space:nowrap;line-height:10px}
.blueBox img{height:14px;margin:14px 0;margin-right:-27px}

.support{width:94%;right:3%}
.support .question{margin-left: 82%;
	background-image: url(/images/WhatsApp-Logo-klein-mit-Close-Kreuz.png);
	background-size:contain;
	color: transaprent;
	/*border-radius: 50px;
	background: #204360;*/
	width: 50px;
	height: 50px;
	font-size:40px;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	font-family:'ABRILFATFACE-REGULAR';
}
.support .question .close{top:0;right:0;width:6px;height:6px}
#ens{margin-left: 79%;}
.support .form{border:1px solid #777}
#supportForm form{width:100%}
.whatsapp{right:167px}
.whatsapp .fordesktop{position:fixed;width:97%;right:0;left:0;bottom:0}
.paymentMethods{width:100%;right:0}
.haltung_text img.imgAnker{height:23px}

.vitamins ul{padding:10px 0px;}
.vitamins ul li {font-size: 12px;}
.vitamins ul li:before{margin-right:7px; font-size:21px;}
.zitaten_comment2{margin: 30px 0 25px 0;padding: 10px 7px}
.qualitat_text i{font-size:13px;}
.about_tages{padding:0px 0px 175px 0px; position:relative;}
.about_tages:before{content:url(../images/resfottaken.png); position:absolute; bottom:0px;    bottom: -6px;    left: 122px;}
.gmp_img{text-align:center; padding-top:0px; padding:0px; float:none !important; clear:both;}
.contact_text h1 span{margin-left:0px; font-size:12px;}
.contact_text{padding:0px 0px 10px}
.form {width:100%; padding: 26px 0px;}
.form-horizontal .form-group{display: inline-flex;width: 100%;}
label{font-size:13.36px;width:200px;}
.col-sm-10 {width: 80%;}
.searchform input, .form-control, input, textarea, select{height:30px;}
.form-group{margin-bottom:0px;}
.col-sm-10.col-sm-offset-2 {width: 100%;}
.form .col-sm-12.xm { width: 100%;  margin-left: -70px; margin-top: 17px;}
::-webkit-input-placeholder { font-size:11px;}
:-moz-placeholder { font-size:11px;}
::-moz-placeholder {font-size:11px;}
:-ms-input-placeholder { font-size:11px;}
:-ms-input-placeholder { font-size:11px;}
.banner_inner{background-size: cover !important;}
.eure_fragen_text img { width: 84px; height: 25px;}
.blog .eure_fragen_text img {width:auto;height:auto}
.blog .eure_fragen_text h1{font-size:24px}
.blog .eure_fragen_text h2{font-size:17px;margin-bottom:30px}
.blog .eure_fragen_text h2:before{top:10px}
.blog .eure_fragen_text h3{margin-bottom:30px;font-size:15px}
.blog .bg_dark, .blog .bg_white{padding:40px 0}
.blog .eure_fragen_text img{width:180px;height:180px;display:block;margin:0 auto;float:right}
.page_text hr{display: none}
.page_text p{font-size:13px; word-break: break-word;}
.wahle_paket:before{display:none;}
.product_main{width:100%;}
.product_main .col-md-6 img{width:100%;}
.product_main.mcell3 .col-md-6 img:not(.topsaller){margin-top:0;margin-left:-8px}
.product_main.mcell2 .col-md-6 img:not(.topsaller){margin-top:0;margin-left:-8px}
.product_main.mcell1 .col-md-6 img:not(.topsaller){margin-top:0;margin-left:-8px}
.fields label{margin-bottom:6px;width: auto; font-weight:normal;}
.bestellen_col {    padding: 0 15px;}
.fields .fields_group { float: left;  width: 48.2%;}
.naturstark_footer{background-size: cover !important; background-position: 100% !important;}
.product_main ul li{font-size:13px; line-height:20px;}
.product_main span{font-size:13px; line-height: 20px;}
.product_main .pro_desc span i{font-size:13px;}
.wahle_text ul li{font-size:12px;display:none}
.wahle_text ul { width: 100%;}
.product_main{margin-bottom:60px;     margin-top: 30px;}
.product_main .col-md-12 {padding:0px;}
.product_main .col-xs-7{padding-left:0px; padding-right:8px}
/*.product_main {border: 7px solid #8d0626; border-radius: 5px;}*/
img.topsaller { width: 62px !important; left: -1px;}
.daten .daten_heading:before { position: absolute;      right: -2px;    top: -32px; content: url(../images/heading_responimg.png);}
.daten{border-top:1px solid #000; padding:45px 0px;}
.daten .daten_heading{margin:0px;}
.product_main:last-child{margin-bottom:30px}
.product{padding:0 0 55px 0px; background:#fff;}
.daten .daten_heading{padding:5px 0px;    margin-bottom: 20px;}
form h2{font-size:30px; text-align:center;}
.naturstark .footer_ican{display:none;}
.naturstark_footer { padding-top: 80px;}
.bestellen_col .btn { padding:21px 22px; border-radius: 15px;display:block;margin:30px auto 0}
.eure_fragen_text span{padding: 0 10px;}
.eure_fragen_text h1:before{top: 11px;}
.testmonial P:before{left: -10px; top:-5px;     font-size: 13px;}
.tage{padding-top:0}
.tage .main-heading{padding-top:0}
.tage .main-heading h1{margin-top:0}
.bewiesen hr{width:100%;}
.paymoney{padding:0 15px;}
ol li {font-size: 13px;}
.wahle_paket{float:none; width: 94%; background: #fff;  padding: 20px 0px 0px 0px;  position: relative;   margin: auto;}
.wahle_text{ position: relative; top: 20px; z-index:10;background:transparent;padding-top:0}
.wahle_text h2{color:#204360}
.gzgimg{width:auto !important;}
.owl-prev:before {
    content:content: "\f104"; }
.owl-next:after {
    content:content: "\f105"; }
.toggle-mobile{float:left; right:auto; left:15px; top: 16px;}
#wirkung h1{text-align:center; font-size:19px; margin: 0 0 35px 0;}
.page_text{padding:37px 0;}
#wirkung p{margin: 0; line-height:18px; margin-bottom:20px;}
#wirkung ol li{line-height:18px; margin-bottom:20px;}
#wirkung ol li span	{display:block; margin:20px 0 0;}
.page_text .t-color b i{color:#204360;}
.footer_nav{padding:17px 0px 10px;}
.naturstark_footer {padding: 62px 0px; margin-bottom:0; margin-top: 4px;}
.product_main .col-xs-5{padding-right:5px; padding-left:8px;.offer_wochen}

.product_main .offer_wochen{background:url(../images/Ruder_4_Wochen_mobil.png) no-repeat;
    right: -12px;
    top: -27px;
    width: 60px;
    height: 60px;
}
.product_main .offer_wochen_en{background:url(../images/Ruder_4_Wochen_mobil.png) no-repeat;
    right: -18px;
    top: -27px;
    width: 60px;
    height: 60px;
}
.form .xm:before {
    position: absolute;
    content: url(../images/contactbefore-mobile.png);
   right: 5px;
    top: 7px;
    z-index: 10;
}
.control-label{font-size:13.5px;}
.form .form-group{margin-bottom: 20px;}
input#submit{font-size:10.5px;}
.product_main:nth-child(2) .offer_wochen{background: url(../images/ruder_mobile2.png) no-repeat; top:-25px;right:-12px}
.product_main:nth-child(3) .offer_wochen{background: url(../images/ruder_mobile1.png) no-repeat;top:-25px;right:-12px}
.product_main:nth-child(2) .offer_wochen_en{background: url(../images/ruder_mobile2_en.png) no-repeat; top:-25px;right:-12px}
.product_main:nth-child(3) .offer_wochen_en{background: url(../images/ruder_mobile1_en.png) no-repeat;top:-25px;right:-12px}
#wirkung .text-left h1{text-align:left;}
.text-row p{font-size:15px; color:#204360;}
.text-row p span{font-size:18px; font-weight:bold; display:block;}
.footer2 {    background-position: 84% 100%;}
.eure_fragen {    padding:20px 0px 65px 0px;}
.eure_fragen_text h1{font-size:17px; margin: 0 0 15px 0;}
.contact_form label{width:25%}
.contact_form label.agb{width:100%}
.services_logo{padding:0;}
.testmonial_heading{padding:0;}
.bewiesen .clearfix{display:block;}
.product_main ul,.product_main .pro_desc{margin-top:15px;}
.small-text{font-size:9px !important; display: inline-block !important;}
.product_main ul li:last-child:before{left:7px;}
.footer2 p span{font-style:normal;}
.client-logos{margin-bottom: 35px;}
.client-logos img{margin-right:15px;margin-bottom:15px}
.row.agb ul li{font-size:13px;margin-bottom:10px}
img.logo{z-index:100};
.ingredient img,.ingredient picture{display:none}
body.inhaltsstoffe .eure_fragen_text .ingredient img{display:none}
.spece-text {
    padding-left:40px;
}
.contact-text .spece-text:last-child {
    margin-left: -1px;
}
.contact-text p{margin:0 !important}
.footer-png {right: -45px;}
.responsive-footer-btn,.responsive-footer-nav,.responsive-star,.responsive-col-title,.responsive-title,.responsive-text{display:block;margin:0;text-align:left;float:none;width:auto}
.desktop-footer-btn,.desktop-footer-nav,.desktop-star,.desktop-col-title,.desktop-eure_fragen_text/*,.desktop-text*/{display:none;}
#home .responsive-text .btn{font-size:15px;padding:5px 20px}
#home .responsive-text .middle-text{float:left;text-align:left;white-space:nowrap}

.header{position:fixed;top:0;z-index:1001;max-width: 100vw;}
.wrapper{padding-top:48px;position:relative;top:0}
.blueBox{line-height:20px}

	.tage_logo{margin-bottom:0;margin-top:-20px;width:60%;max-width:60%}
	#wirkung .tage_logo{max-width:50%}
	.faqBox{margin-bottom:30px}
	.eure_fragen_text img.gzgimg{width:60% !important}
	.vitamins ul li{font-size:11px;padding:0 5px}
	.vitamins ul li span{font-size:11px;margin-left:20px}
	.item_section .thumbnail img{max-width:147px}
	.faq .faq-item.lastone{padding-bottom:15px}
	.effekte img.haken{height:17px}
	.effekte .services_comment{margin-bottom:0;padding-top:15px}
	.vitamins{min-height:200px}
	#supportForm .agbcheck label{width:auto}
	#supportForm .agbcheck label small{font-size:75%}
	.product_main{margin-bottom:120px}
	.product_main .selectButton{position:absolute;bottom:-100px;right:0;width:60%;padding:0 15px}
	.col-bz-offset-3{margin-left:25%}
	.pexpert{padding-top:0;padding-bottom:0}
	.container.pexpert{padding-top:15px;padding-bottom:15px}
	.serivces2{margin-top:30px}
	.firstbestellen{height:auto;margin-bottom:30px;margin-top:0}
	.quality_logo{padding-bottom:10px;margin-bottom:0}
	.quality_logo .middlepart h3{display:none}
	#home > div.wrapper > div.content > div.quality_logo > div > div.row.visible-xs > div:nth-child(2){text-align:right}
	.quality_logo .text-center:nth-child(1){font-size:14px}
	/*.quality_logo .text-center img:nth-child(1){margin-left:20px;height:75px}*/
	/*.quality_logo .text-center img:nth-child(2){margin-right:20px;height:97px}*/
	.dblPayBox{width:100%}
	.section_prexpert_button .gzg_ruder{display:block;margin-left:-67px;left:50%;top:-80px;width:135px}
	.section_prexpert_button{margin-top:80px}
	.owl-carouselx .item{width:100%;float:none}
	.product .testmonial .author-name em{background:#fff}
	.testmonial .author-name{margin:0 50px;background:transparent}
	.owl-carouselx-show{font-size:13px !important}
	.owl-carouselx .item:nth-of-type(2){margin-top:30px}
	.slick-track, .slick-list{max-height:250px !important}
	.mbarial{font-family: Arial !important;}
	.services_comment h3{font-size:17px;margin-top:15px}
	.btn.nachweise{font-size:19px}
}

@media (max-width: 320px) {
	.banner{background-position:-52px 50%}
}
